#1194 Unable to update feeds

v1.6.0.1
closed
Dare Obasanjo
5
2012-09-23
2008-01-31
Brutus NL
No

This morning I updated to version 1.6.0.1. I have not changed any settings yet RB is unable to update ANY feeds. Internet Explorer connects fine and browsing is no problem. Browsing within RB is no problem and works fine. Opening the XML in either IE or within the browser of RB works fine and shows the content. The only thing that doesn't work is updating the feeds and error message reads:
Refresh feed 'VanAlles\Algemeen' failed with error: Unexpected HTTP httpResponse: ProxyAuthenticationRequired
I have set network connection to take over settings from IE and tried to enter the proxy manually
Some short answers to obvious questions:
Yes, previous version 1.5.0.x (don't remember exact version)
Yes, we are 'firewalled'
Yes, we use a proxy (configured through proxy.pac)
No, we do not need to authenticate at the proxy

Please advice (I will try tonight with direct connection at home)

Discussion

  • Brutus NL
    Brutus NL
    2008-01-31

    Logged In: YES
    user_id=1996775
    Originator: YES

    Yes, previous version 1.5.0.x (don't remember exact version)
    should be
    Yes, previous version 1.5.0.x (don't remember exact version) WORKED

     
  • Brutus NL
    Brutus NL
    2008-01-31

    Logged In: YES
    user_id=1996775
    Originator: YES

    Uninstalled 1.6.0.1 and reinstalled 1.5.0.17. This one works again.